@import './includes/header.css';
@import './list/list.css';

.is-fullheight {
  min-height: 95.5vh !important;
}

.d-flex {
    display: flex;
}

.justify-content-end {
    justify-content: end;
}

.justify-content-center {
    justify-content: center;
}

.align-items-start {
    align-items: start;
}

.align-items-center {
    align-items: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

a#create,
a#go-back
{
    border: solid 1px #222;
}

a#create:hover,
a#go-back:hover
{
    background-color: #222;
    color: #fff;
}

.word-wrap {
    word-break: break-all;
}